/* fix the horizontal lines between table rows (tr) */
td, tr td{
    border: none;
}

/* ----- HEADERS ----- */
/* make headings smaller than template standard */
h1,
h2,
h3 {
  color: #444444;
  margin-top: 15px;
  margin-bottom: 10px;
}
h4,
h5,
h6 {
  color: #444444;
  margin-top: 10px;
  margin-bottom: 10px;
}
h1,
.h1 {
  font-size: 26px;
}
h2,
.h2 {
  font-size: 22px;
}
h3,
.h3 {
  font-size: 20px;
}
h4,
.h4 {
  font-size: 18px;
}
h5,
.h5 {
  font-size: 14px;
}
h6,
.h6 {
  font-size: 12px;
}

/* ----- HTML 5 ----- */
/* summary (header) component of details a bit like h4 */
details {
    margin-bottom: 5px;
    display: block;
}

details summary {
    padding: 5px;
    font-size: 18px;
}

/* ----- LINKS ----- */
/* unvisited link */
a:link {
    color: #0074D9;
    text-decoration: none;
}

/* visited link     color: #B10DC9; */
a:visited {
    color: #3F51B5;
    text-decoration: none;
}

/* mouse over link */
a:hover {
    color: #FF4136;
    border-bottom: 1px solid;
}

/* selected link */
a:active {
    color: #FF4136;
    border-bottom: 1px solid;
}


/* This section MUST BE ABOVE the tables etc below */
/* ----- ALL TABLES AND HTML ------- */
/* background color alternate (results tables etc) */
.bg-alt       { background-color: #f0f0f0; }
.bg-dark      { background-color: #dcdcdc; }
.bg-lemon     { background-color: #fffff0; }
.bg-l-blue    { background-color: #e0ffff; }
.bg-l-red     { background-color: #ffe0e0; }
.bg-powerplay { background-color: #c5f0f0; } 
.bg-red       { background-color: #ff4136; }
.bg-yellow    { background-color: #ffdc00; } 
.c-gray       { color: gray;               }
.c-blue       { color: #0074d9;            }
.c-red        { color: #ff4136;            }
.c-yellow     { color: #ffdc00;            } 
/* placings */
.bg-gold      { background-color: gold;    }
.bg-silver    { background-color: silver;  }
.bg-bronze    { background-color: #cd7f32; }
/* borders -- haven't got these to work */
.bb-silver    { border-bottom: 1px solid silver ; }
.bl-silver    { border-left: 1px solid silver ;   }
.br-silver    { border-right: 1px solid silver ;  }
.bt-silver    { border-top: 1px solid silver;     }
/* text size and alignment */
.d-underline  { text-decoration: underline ; }
.fw-bold      { font-weight: bold ;        }
.fs-italic    { font-style: italic ;       }
.fs-smaller   { font-size: smaller ;       }
.fs-small     { font-size: small ;         }
.fs-normal    { font-size: 100% ;          }
.fs-large     { font-size: large ;         }
.fs-larger    { font-size: larger;         }
/* -- haven't got text-align or vertical-align to work */
.ta-left      { text-align: left ;         }
p.ta-left     { text-align: left ;         }
tr.ta-left    { text-align: left ;         }
td.ta-left    { text-align: left ;         }
th.ta-left    { text-align: left ;         }
p.ta-right    { text-align: right ;        }
tr.ta-right   { text-align: right ;        }
td.ta-right   { text-align: right ;        }
th.ta-right   { text-align: right ;        }
p.ta-center   { text-align: center ;       }
tr.ta-center  { text-align: center ;       }
td.ta-center  { text-align: center ;       }
th.ta-center  { text-align: center ;       }
tr.va-top     { vertical-align: top ;      }
td.va-top     { vertical-align: top ;      }
th.va-top     { vertical-align: top ;      }
tr.va-bottom  { vertical-align: bottom ;   }
td.va-bottom  { vertical-align: bottom ;   }
th.va-bottom  { vertical-align: bottom ;   }
tr.va-middle  { vertical-align: middle ;   }
td.va-middle  { vertical-align: middle ;   }
th.va-middle  { vertical-align: middle ;   }


/* ----- GENERAL TABLES ----- */
table.general {
}
table.general th {
 	padding: 3px;
}
table.general td {
 	padding: 3px;
}

table.center {
}
table.center th {
        text-align: center;
 	padding: 3px;
}
table.center td {
        text-align: center;
 	padding: 3px;
}

table.right {
}
table.right th {
        text-align: right;
 	padding: 3px;
}
table.right td {
        text-right: center;
 	padding: 3px;
}

/* odd-numbered rows shaded */
table.shade_odd {
        border-collapse: collapse;
        width: 100%;
}
table.shade_odd th, td {
        text-align: left;
        padding: 6px;
}
table.shade_odd th {
	vertical-align: middle;
	font-size: 100%;
	background-color: #dcdcdc;
}
table.shade_odd tr:nth-child(odd) {
        background-color: #f0f0f0;
}

/* even-numbered rows shaded */
table.shade_even {
        border-collapse: collapse;
        width: 100%;
}
table.shade_even th, td {
        text-align: left;
        padding: 6px;
}
table.shade_even th {
	vertical-align: middle;
	font-size: 100%;
	background-color: #dcdcdc;
}
table.shade_even tr:nth-child(even) {
        background-color: #f0f0f0;
}

/* table for lead image in articles            */
/* default is landscape format, decent quality */
table.lead-image {
	border: none;
	border-collapse: collapse;
	float: right;
	width: 57%;
	margin: 0px 0px 2px 12px;

}
table.lead-image td {
	text-align: center;
	vertical-align: top;
 	padding: 3px;
	font-size: smaller;
}

/* portrait or small image */
table.lead-image-portrait {
	border: none;
	border-collapse: collapse;
	float: right;
	width: 41%;
	margin: 0px 0px 2px 12px;

}
table.lead-image-portrait td {
	text-align: center;
	vertical-align: top;
 	padding: 3px;
	font-size: smaller;
}


/* table for left-side image (same dimension as lead image */
/* default is landscape format, decent quality */
table.left-image {
	border: none;
	border-collapse: collapse;
	float: left;
	width: 57%;
	margin: 0px 15px 2px 0px;

}
table.left-image td {
	text-align: center;
	vertical-align: top;
 	padding: 3px;
	font-size: smaller;
}

/* ----- EVENT TABLES ----- */
/* table for event scorelines*/
table.scores {
 	border: 1px solid silver;
	border-collapse: collapse;
 	width: 100%;
}
/* header with time, draw / session number */
table.scores_hdr th {
	text-align: left;
	vertical-align: middle;
 	padding: 3px;
	font-size: 100%;
	background-color: #dcdcdc;
}
/* subheader with sheet, end numbers */
table.scores th {
	text-align: center;
	vertical-align: middle;
 	padding: 3px;
	font-size: smaller;
	background-color: #dcdcdc;
}
table.scores td {
	text-align: center;
	vertical-align: middle;
 	padding: 1px;
 	height: 24px;
}

/* table for event standings */
table.standings {
	border-collapse: collapse;
}
table.standings th {
	text-align: center;
	vertical-align: bottom;
 	padding: 3px;
	font-size: smaller;
	background-color: #dcdcdc;
}
table.standings td {
	text-align: center;
	vertical-align: middle;
 	padding: 3px;
}

/* table for draw shot distance tables */
table.drawshot {
 	border: 1px solid silver;
	border-collapse: collapse;
 	width: 100%;
}
table.drawshot th {
	text-align: right;
	vertical-align: bottom;
 	padding: 3px;
	font-size: smaller;
	background-color: #dcdcdc;
}
table.drawshot td {
	text-align: right;
	vertical-align: middle;
 	padding: 3px;
}

/* table (grid) for event draw */
table.draw {
 	border: 1px solid silver;
	border-collapse: collapse;
 	width: 100%;
}
table.draw th {
 	border: 1px solid silver;
	text-align: center;
	vertical-align: bottom;
 	padding: 3px;
	font-size: small;
	background-color: #dcdcdc;
}
table.draw td {
 	border: 1px solid silver;
	text-align: center;
	vertical-align: middle;
 	padding: 3px;
}

/* table for honours boards */
table.honours {
	border-collapse: collapse;
	width: 100%;
}
table.honours th {
	text-align: center;
	vertical-align: bottom;
 	padding: 6px;
	font-size: smaller;
	background-color: #dcdcdc;
}
table.honours td {
	text-align: center;
	vertical-align: top;
 	padding: 3px;
}


/* ----- IMAGES ----- */
/* Flags - height 18px -- old --*/
img.flag18h {
        margin: 1px auto;
        border: 1px solid gray;
        max-height: 18px;
        max-width: 36px;
        width: auto;
        display: block;
}
/* Flags - height 20px -- old default for scorelines --*/
/* 20h20 = 1:1 | 20h30 = 2:3 | 20h33 = 3:5 | 20h40 = 1:2 | 20h50 = qat */
img.flag20h {
        margin: 1px auto;
        border: 1px solid gray;
        max-height: 20px;
        max-width: 40px;
        width: auto;
        display: block;
}
img.flag20h20 {
        margin: 1px auto;
        border: 1px solid gray;
        max-height: 20px;
        max-width: 20px;
        width: auto;
        display: block;
}
img.flag20h30 {
        margin: 1px auto;
        border: 1px solid gray;
        max-height: 20px;
        max-width: 30px;
        width: auto;
        display: block;
}
img.flag20h33 {
        margin: 1px auto;
        border: 1px solid gray;
        max-height: 20px;
        max-width: 33px;
        width: auto;
        display: block;
}
img.flag20h40 {
        margin: 1px auto;
        border: 1px solid gray;
        max-height: 20px;
        max-width: 40px;
        width: auto;
        display: block;
}
img.flag20h50 {
        margin: 1px auto;
        border: 1px solid gray;
        max-height: 18px;
        max-width: 45px;
        width: auto;
        display: block;
}
/* Flags - height 22px -- DEFAULT for scorelines --*/
/* 22h22 = 1:1 | 22h33 = 2:3 | 22h37 = 3:5 | 22h44 = 1:2 | 22h55 = qat */
img.flag22h {
        margin: 1px auto;
        border: 1px solid gray;
        max-height: 22px;
        max-width: 44px;
        width: auto;
        display: block;
}
img.flag22h22 {
        margin: 1px auto;
        border: 1px solid gray;
        max-height: 22px;
        max-width: 22px;
        width: auto;
        display: block;
}
img.flag22h33 {
        margin: 1px auto;
        border: 1px solid gray;
        max-height: 22px;
        max-width: 33px;
        width: auto;
        display: block;
}
img.flag22h37 {
        margin: 1px auto;
        border: 1px solid gray;
        max-height: 22px;
        max-width: 37px;
        width: auto;
        display: block;
}
img.flag22h44 {
        margin: 1px auto;
        border: 1px solid gray;
        max-height: 22px;
        max-width: 44px;
        width: auto;
        display: block;
}
img.flag22h55 {
        margin: 1px auto;
        border: 1px solid gray;
        max-height: 20px;
        max-width: 50px;
        width: auto;
        display: block;
}

/* Flags - height 24px -- DEFAULT for results -- */
/* 24h24 = 1:1 | 24h36 = 2:3 | 24h40 = 3:5 | 24h48 = 1:2 | 24h60 = qat */
img.flag24h {
        margin: 1px auto;
        border: 1px solid gray;
        max-height: 24px;
        max-width: 48px;
        width: auto;
        display: block;
}
img.flag24h24 {
        margin: 1px auto;
        border: 1px solid gray;
        max-height: 24px;
        max-width: 24px;
        width: auto;
        display: block;
}
img.flag24h36 {
        margin: 1px auto;
        border: 1px solid gray;
        max-height: 24px;
        max-width: 36px;
        width: auto;
        display: block;
}
img.flag24h40 {
        margin: 1px auto;
        border: 1px solid gray;
        max-height: 24px;
        max-width: 40px;
        width: auto;
        display: block;
}
img.flag24h48 {
        margin: 1px auto;
        border: 1px solid gray;
        max-height: 24px;
        max-width: 48px;
        width: auto;
        display: block;
}
img.flag24h60 {
        margin: 1px auto;
        border: 1px solid gray;
        max-height: 22px;
        max-width: 55px;
        width: auto;
        display: block;
}

/* Flags - height 28px */
img.flag28h {
        margin: 1px auto;
        border: 1px solid gray;
        max-height: 28px;
        max-width: 56px;
        width: auto;
        display: block;
}
/* Flags - height 32px */
img.flag32h {
        margin: 1px auto;
        border: 1px solid gray;
        max-height: 32px;
        max-width: 64px;
        width: auto;
        display: block;
}
/* Hammer - 12px square -- DEFAULT for scorelines */
img.hammer12 {
        margin: 1px auto;
        border: 0px none white;
        max-height: 12px;
        max-width: 12px;
        display: block;
)
/* Hammer - 16px square*/
img.hammer16 {
        margin: 1px auto;
        border: 0px none white;
        max-height: 16px;
        max-width: 16px;
        display: block;
)

/* Embed responsive video */
.embed-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
	height: auto;
}
.embed-container iframe, .embed-container object, .embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.video-container iframe, .video-container object, .video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}